using System.Text.Json.Serialization;

namespace RobotNet.WebApp.Charts.Enums;

[JsonConverter(typeof(LowerCaseEnumConverter<TooltipXAlignment>))]
public enum TooltipXAlignment
{
    Left,
    Center,
    Right,
}

[JsonConverter(typeof(LowerCaseEnumConverter<TooltipYAlignment>))]
public enum TooltipYAlignment
{
    Top,
    Center, 
    Bottom,
}
